/* TELAS PEQUENAS */

@media (max-width: 768px) {

	/* GERAL */
	.form-filtro-produtos div {
		padding: 0 15px;
	}

	.wpp-fixed {
		left: 83%;
	}

	body.moving #header,
	body.post-type-archive-produtos #header,
	body.post-type-archive-servicos #header,
	body.post-type-archive-imprensa #header,
	body.post-type-archive-downloads #header,
	body.single-produtos #header,
	body.single-cases #header,
	body.single-servicos #header,
	body.page-template-template-sistemas #header,
	body.page-template-registration-page #header {
		background: #0d7792;
	}

	#main.lista-sistemas .nav .nav-link,
	#main .cases .nav .nav-link,
	#main .imprensa .nav .nav-link {
		width: 70%;
		border: solid 1px #184e5a;
		margin: 10px auto;
		display: inline-block;
		text-align: center;
	}

	#main.lista-sistemas .sistemas .sistema .sistema-conteudo {
		padding: 5rem 4rem;
	}

	.dataTables_scrollHead,
	.dataTables_scrollHeadInner,
	.dataTable {
		max-width: 100%;
	}

	.logo-sust {
		width: 50%;
	}

	.parceiros .col-4 {
		padding: 20px 0;
	}

	#main.main-produtos .bloco-botao {
		min-height: 150px;
	}

	.btn-register {
		padding: 12px !important;
	}

	#main .banner-principal .conteudo p {
		padding-right: 30px;
	}

	.form-filtro-produtos {
		display: none;
	}

	.filtros-produtos .btn-primary {
		font-size: 1rem;
		font-weight: 300;
		margin: 0 auto;
		display: block;
		padding: 1.5rem;
	}

	.open-filter .icon-seta-esquerda {
		transform: rotate(-90deg);
		display: inline-block;
	}

	.recolhe .icon-seta-esquerda {
		transform: rotate(90deg);
		display: inline-block;
	}

	.post-type-archive-produtos {
		overflow-x: hidden;
	}

	.select2-container {
		max-width: 95%;
	}

	.register-mobile P {
		color: #fff;
	}

	#main .chamadas .chamada .chamada-bloco {
		padding: 5rem 0;
	}

	#main.main-produtos .filtros-produtos h3 {
		padding-left: 1rem;
		text-align: center;
	}

	#footer .col-12:nth-child(2) {
		display: none;
	}

	#main .banner-principal .conteudo {
		width: 80%;
	}

	#main .banner-principal .conteudo br {
		display: none;
	}

	#main .banner-principal .conteudo h4 {
		font-size: 3rem;
	}

	#main .banner-principal .redes-sociais {
		display: inline-flex;
		top: 85%;
	}

	#main .banner-principal .redes-sociais li {
		margin: 0 5px;
	}

	#main .banner-secundario .caixa {
		position: relative;
		left: 0;
		width: 100%;
	}

	#main .banner-secundario .splide__slide {
		height: 520px !important;
	}

	.navbar-toggler span {
		display: block;
		width: 35px;
		box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.3);
		border-radius: 3px;
		height: 3px;
		background: #fff;
		transition: all .3s;
		position: relative;
	}

	.post-type-archive-cases .cases-galeria {
		height: 100vh;
	}

	.post-type-archive-cases .conteudo {
		top: 30%;
		right: 0;
		padding: 30px;
	}

	.post-type-archive-cases .conteudo h1 {
		font-size: 3rem;
	}

	/* EMPRESA */

	.banner-pagina {
		padding-top: 70%;
	}

	.banner-pagina .conteudo h4 {
		font-size: 2.5rem;
	}

	.banner-pagina .conteudo h6.titulo-na-caixa {
		width: 60px;
		height: 60px;
		font-size: 1rem;
	}

	.bloco-1 .titulo-na-caixa {
		height: 170px;
		margin-bottom: 50px;
	}

	.login-submit {
		margin: 0;
	}

	/* SERVIÇOS */
	#main.lista-sistemas .sistemas .sistema .sistema-conteudo h3 {
		font-size: 2rem;
	}

	#main.lista-sistemas .nav,
	#main .cases .nav {
		display: block;
		text-align: center;
	}

	/* BLOG	*/
	#main.main-blog .blog-sidebar {
		padding: 0;
	}

	#main.main-blog .banner-pagina .conteudo h6 {
		font-size: 1.5rem;
	}

	/* PRODUTOS */
	#main.main-produtos .bloco h2 {
		font-size: 1.5rem;
	}

	#main.main-single-produto h1.titulo-na-caixa {
		display: none;
	}

	/* LOGIN FORM */
	#loginform p {
		color: #fff;
	}

	#user_login,
	#user_pass {
		padding: 10px;
	}

	#wp-submit,
	.btn-register {
		padding: 7px;
		display: block;
		text-align: center;
		color: #fff !important;
		font-weight: 300;
		background: #0e6279;
		width: 100%;
	}

	.loginform-mobile a {
		color: #fff;
		font-size: 16px;
	}

	/* BUSCA MOBILE	*/
	.btn-search {
		width: 100%;
		padding: 15px;
		margin-top: 30px;
	}

	.search-input {
		padding: 15px 10px;
		width: 100%;
		margin: 0;
	}

	/* HEADER */
	.navbar-toggler span+span {
		margin-top: 10px;
	}

	.navbar-toggler .active span:nth-child(1) {
		animation: ease .7s top forwards;
	}

	.navbar-toggler .not-active span:nth-child(1) {
		animation: ease .7s top-2 forwards;
	}

	.navbar-toggler .active span:nth-child(2) {
		animation: ease .7s scaled forwards;
	}

	.navbar-toggler .not-active span:nth-child(2) {
		animation: ease .7s scaled-2 forwards;
	}

	.navbar-toggler .active span:nth-child(3) {
		animation: ease .7s bottom forwards;
	}

	.navbar-toggler .not-active span:nth-child(3) {
		animation: ease .7s bottom-2 forwards;
	}

	@keyframes top {
		0% {
			top: 0;
			transform: rotate(0);
		}

		50% {
			top: 22px;
			transform: rotate(0);
		}

		100% {
			top: 12px;
			transform: rotate(45deg);
		}
	}

	@keyframes top-2 {
		0% {
			top: 22px;
			transform: rotate(45deg);
		}

		50% {
			top: 22px;
			transform: rotate(0deg);
		}

		100% {
			top: 0;
			transform: rotate(0deg);
		}
	}

	@keyframes bottom {
		0% {
			bottom: 0;
			transform: rotate(0);
		}

		50% {
			bottom: 22px;
			transform: rotate(0);
		}

		100% {
			bottom: 14px;
			transform: rotate(135deg);
		}
	}

	@keyframes bottom-2 {
		0% {
			bottom: 22px;
			transform: rotate(135deg);
		}

		50% {
			bottom: 22px;
			transform: rotate(0);
		}

		100% {
			bottom: 0;
			transform: rotate(0);
		}
	}

	@keyframes scaled {
		50% {
			transform: scale(0);
		}

		100% {
			transform: scale(0);
		}
	}

	@keyframes scaled-2 {
		0% {
			transform: scale(0);
		}

		50% {
			transform: scale(0);
		}

		100% {
			transform: scale(1);
		}
	}

	#header.open {
		background: #0e6279;
	}

	.navbar-collapse {
		height: 90vh;
		display: flex;
		flex-direction: column;
		justify-content: space-around;
	}

	.langs {
		padding: 0;
		margin: 0;
	}

	/* SINGLE SERVICOS	*/
	.single-servicos .border-content {
		width: 90%;
	}

	.galeria-servicos img {
		padding: 15px 0;
	}

	/* PROFILE */
	#main.profile .heading {
		display: none;
	}

	#main.profile h1 {
		font-size: 2.5rem;
	}

	#main.profile .book {
		padding: 50px 0;
	}

	#main.profile .book:not(:last-child) {
		border-bottom: solid 1px #0d779240
	}

	#main.profile .book .book-item:first-child p {
		font-size: 30px;
		font-weight: 600;
		color: #196177
	}

	#main.profile h2 {
		text-align: center;
	}

	#main.profile .col-12:nth-child(2) {
		padding-bottom: 5rem;
	}
}

/* MENU MOBILE */

#bg-menu-mobile,
.mobile-subitems {
	width: 100%;
	height: 110%;
	position: fixed;
	top: 0;
	left: -100%;
	background-color: #0d7792;
	will-change: transform;
}

#bg-menu-mobile {
	z-index: 6;
}

.mobile-subitems {
	z-index: 11;
}

#menu-mobile .mobile-items {
	display: none;
	width: 100%;
	position: fixed;
	top: 110px;
	left: -95%;
	color: #fff;
	z-index: 6;
}

#menu-mobile.open-menu .mobile-items {
	display: block;
}

#hamburguer {
	width: 40px;
	height: 25px;
	position: relative;
	cursor: pointer;
	z-index: 7;
	background-color: transparent;
}

#hamburguer span {
	z-index: 3;
	display: block;
	position: absolute;
	height: 2px;
	width: 100%;
	background: #ccc;
	border-radius: 5px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .25s ease-in-out
}

#hamburguer span:nth-child(1) {
	top: 0px
}

#hamburguer span:nth-child(2) {
	top: 10px
}

#hamburguer span:nth-child(3) {
	top: 20px
}

#hamburguer.open span:nth-child(1) {
	top: 14px;
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	transform: rotate(135deg);
	background: #ccc
}

#hamburguer.open span:nth-child(2) {
	opacity: 0;
	left: -30px;
	-webkit-transition: .16s ease-in-out;
	-moz-transition: .16s ease-in-out;
	-o-transition: .16s ease-in-out;
	transition: .16s ease-in-out
}

#hamburguer.open span:nth-child(3) {
	top: 14px;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
	background-color: #ccc
}

.bg-dark {
	opacity: 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background: #000000;
	transition: opacity .2s;
}

.open-menu .bg-dark,
body.open .bg-dark {
	z-index: 8;
	opacity: .8;
	transition: opacity 1.4s;
}

.mobile-items .item {
	width: 90%;
	display: flex;
	padding: 15px 0;
	position: relative;
}

.mobile-items .item:last-child {
	display: flex;
	justify-content: center;
	margin-top: 2%;
}

.mobile-items .item:not(:last-child) {
	border-bottom: solid 1px #006c8a;
}

.mobile-items .subitem:before {
	content: '\0047';
	font-family: 'icones';
	width: 10px;
	height: 10px;
	display: block;
	transform: rotate(-180deg);
	position: absolute;
	top: 50%;
	left: 90%;
}

.mobile-items .subitem {
	width: 100%;
}

.mobile-items .item span,
.mobile-subitems h5 {
	color: #fff;
	font-weight: 500;
	font-size: 20px;
	line-height: 20px;
	display: block;
}

.mobile-items .item .w-50:nth-child(1) {
	padding-right: 10px;
}

.mobile-items .item .w-50:nth-child(2) {
	padding-left: 10px;
}

.mobile-items .item a {
	width: 100%;
	font-weight: 500;
	font-size: 16px;
}

.mobile-subitems .back {
	color: #fff;
	margin: 20px;
	display: block;
}

.mobile-subitems .items img {
	max-width: 30px;
}

.mobile-subitems .item {
	width: 100%;
	display: flex;
	padding: 15px 0;
	align-items: center;
	color: #fff;
	font-size: 20px;
	font-weight: 500;
	border-bottom: solid 1px #04556b;
}

.mobile-subitems .see-all {
	color: #707070;
	font-weight: 600;
}

.mobile-subitems .border-item {
	padding: 10px;
	border: solid 1px #3CBCFF;
	border-radius: 50%;
	margin-right: 15px;
}

.mobile-subitems .content {
	padding: 0 20px;
}

.drag {
	color: #0d7792;
	font-size: 16px;
}

.drag i {
	transform: rotate(180deg);
	display: inline-block;
	margin-left: 5px;
}

.dataTables_scrollBody::-webkit-scrollbar {
	width: 10px;
}

.dataTables_scrollBody::-webkit-scrollbar-thumb {
	background: #0d7792;
}

@media (min-width: 992px) {
	.single-servicos .col-md-5 {
		padding: 150px;
	}

	.registration {
		width: 45%;
		margin: 0 auto;
	}

	#main.profile .book-item {
		width: 33.33339%;
	}

	body.moving #header {
		background: linear-gradient(90deg, #0e6279 93%, #57a9b7 5%);
	}

	#header .navbar .navbar-nav .nav-item .nav-link {
		font-size: 0.8rem;
	}
}

@media (min-width: 1500px) {
	#header .navbar .navbar-nav .nav-item .nav-link {
		font-size: 1rem;
	}

	body.moving #header {
		background: linear-gradient(90deg, #0e6279 95%, #57a9b7 5%);
	}
}